---
title: Compiègne — Lyon à pied
subtitle: Ça use, ça use...
date: 2022-11-13
categories:
  - Escapade
summary: "Un mois de marche, un an après."
imgLicence: Art Libre - Quentin Duchemin
imgExplanation: En image d'illustration, l'avant d'une maison à Mont-Saint-Vincent.
---

En juin 2021, j'ai marché depuis (un peu après) Compiègne jusqu'à (un peu avant) Lyon. Je m'étais dit que je raconterais ça quelque part, et puis le temps a passé. Il est encore temps pour un rattrapage, quelques anecdotes et un petit bilan que j'espère compacts. 😄

## Contexte et préparation

Début 2021, je suis déprimé. J'arrive à peu près au bout des stratégies à ma disposition, et je décide qu'il me faut quelque chose d'un peu plus fort. Quelques mois plus tôt, j'apprenais qu'un ami avait marché de Compiègne à Bordeaux. En juillet, une amie organise son anniversaire à Lyon. Le plan est tout trouvé : j'irai à pied.

Je ne sais pas vraiment ce que j'espère trouver, mais je suis imprégné de l'imaginaire du voyageur. Les voyageurs semblent trouver des réponses qui ne se disent pas avec les mots. 

Cette décision prise, je précise alors les conditions.

D'abord, j'ai envie de marcher seul, car les activités à plusieurs me causent des ennuis de synchronisation : je passe plus de temps à me demander si les autres s'amusent autant que moi, ou l'inverse, que de vivre au premier degré. Plus généralement, l'imaginaire de l'expérience transformatrice est individualiste : on est censé vivre quelque chose d'intime et de profond, qui remue, mais pour ce faire il faut être **seul**. Avoir le temps d'infuser, de méditer.

Ensuite, je cherche à être économe. Partir faire une activité simple (marcher) et dépenser des tonnes ne me plaît pas. Cette contrainte fixe deux choses : je cuisinerai et je dormirai en tente. 

Mais à ce stade, c'est ma première expérience de « vraie » randonnée. Il me faut donc du matériel : tente, duvet, tapis de sol, réchaud, vaisselle légère, chaussures solides, vêtements respirants... J'ai déjà un sac basique mais efficace de 60L, mais pour le reste, je décide de tout acheter plutôt que d'emprunter, sans doute par insécurité. Heureusement, j'aime toujours la randonnée. ☺️

On me prête la [bible du grand voyageur](https://www.lonelyplanet.fr/catalogue/la-bible-du-grand-voyageur-5ed). C'est intéressant, rassurant, et ça m'aide à ne rien oublier dans mon sac.

{{<info title="La meilleure décision de ma vie">}}Prendre des petites boîtes en fer blanc, très légères, pour y ranger des épices : sel, poivre, garam massala, herbes de provence et curry. Franchement, ça fait la diff.{{</info>}}

Il est temps de tracer mon itinéraire. Je cherche plutôt des chemins existants parce que c'est rassurant. 

Sans plus de suspens, voici le chemin que j'ai reconstitué après coup :

{{<figure src="gpx.png" title="Rendu d'une trace GPX de l'itinéraire">}}

Le tracé fait environ 900 kilomètres et est assez direct, tout en étant confortable ;
* Le GR1 fait le tour de la Seine-et-Marne, m'évitant de traverser des routes trop denses ;
* Vers Melun, je récupère le GR2 qui longe la Seine, ce qui m'assure de trouver très régulièrement des points de ravitaillement ;
* À Dijon, virage sur le GR7 qui suit peu ou prou une [ligne de partage des eaux](https://fr.wikipedia.org/wiki/Ligne_de_partage_des_eaux) : les villages se feront un peu plus rares et le paysage sera plus vallonné, mais je serai habitué.

Je télécharge les cartes hors lignes sur OSMAnd au cas où : j'aime bien savoir où je suis et surtout, si je me suis trompé de route. Mais l'idée est de décrocher de mon téléphone : après tout, je pars loin de la frénésie.

Il est temps de raconter tout ça, non ? 😋

## Dans les grandes lignes

J'ai toujours l'impression d'avoir toujours trop à dire et trop peu. Les expériences rapportées perdent de leur saveur quand elles sont vidées de leur détail, mais en trop grand nombre, elles sont indigestes. Voilà, donc, un petit résumé.

### Sur le GR1

En réalité, je pars de Chantilly plutôt que de Compiègne. Je récupère quasi-directement le GR1 pour éviter de me farcir des champs de betterave sucrière pendant 3 jours et marquer le coup : pas de retour arrière.

Je me farcirai finalement des champs de colza pendant une bonne semaine.

La première nuit est enchanteresse : après une vingtaine de kilomètres, j'arrive au sommet d'un tout petit mont bardé de sable.

{{<figure src="nuit1_1.jpg">}}

Partout autour, des cabanes en branches donnent l'impression qu'il y a à peine quelques heures, des enfants peuplaient cet endroit.

{{<figure src="nuit1_2.jpg">}}

Je pose ma tente vers 19h : le soleil ne se couche que vers 22h. Le temps de lire, d'écrire dans mon carnet, de me balader, de faire à manger et, un peu, de m'ennuyer.

Après une courte nuit, je me remets en route. J'ai déjà mal aux pieds.

{{<warn title="Erreur de débutant">}}Partir marcher longtemps sans pansement anti-ampoule **déjà en place**. Une fois les ampoules installées, elles peuvent rester des semaines et faire sacrément mal.{{</warn>}}

Je passe ma deuxième nuit dans un bois à ras du sol, sordide et humide, où des moustiques me grignotent sans relâche. Cette nuit me sensibilise au choix du lieu : tous les bois ne se valent pas en matière de confort et il va falloir viser un peu plus juste. La carte m'aide à identifier les points en relief, que je préfère.

À la fin du quatrième jour, j'ai rendez-vous à Meaux chez les parents de ma coloc Anna. L'occasion de souffler un peu et de trouver de la chaleur humaine.

{{<figure src="cimetiere.jpg" title="Non loin de Meaux, un cimetière très végétal qui, pour une fois, donnerait presque envie d'y dormir.">}}

Parce que, ouais, la chaleur humaine c'est important dans ma vie. Et je m'en rends vite compte en repartant. Les journées sont agréables mais les nuits sont intenables. À peine matente posée, je me sens pris d'une solitude effroyable. Je n'exagère pas, je dissocie presque : c'est comme si le monde s'éloignait de moi et que personne n'était là pour s'en rendre compte. Le coucher du soleil devient une attente absurde et je dois me résoudre à l'évidence : **la solitude, c'est pas pour moi**.

Voilà, ça, c'est fait. Mais maintenant, quoi ? Seule solution : dormir chez l'habitant. L'idée de sonner chez des gens pour squatter chez eux me semble terriblement angoissante, mais c'est un moindre mal. Ma première tentative a lieu à Crécy-la-Chapelle. Je sonne chez une dame et lui demande avec beaucoup de malaise et de précautions si je peux poser ma tente dans son jardin. Le malaise se propage à la vitesse de l'éclair, et me voilà vite remercié. J'abandonne bien vite et finis dans un parc.

{{<figure src="croix.jpg" title="Le monsieur qui s'en va avec le sac poubelle traînait avec ses potes et m'a gentiment payé un coup, après m'avoir conseillé d'installer ma tente sous la croix : « ici, personne viendra t'emmerder ». Il était cool.">}}

Le lendemain, je rôde mon discours.

{{<quote>}}Bonjour, je traverse la France à pied, je m'arrête ici pour aujourd'hui et je cherche un endroit où passer la nuit. Est-ce-que, par hasard, vous auriez une petite place pour moi ?{{</quote>}}

Je tente une première maison avec appréhension. Refus, mais refus super doux : on aurait bien aimé m'accueillir, mais c'est pas chez elle, et elle me souhaite bon courage, me dis que je vais sûrement trouver. Rassuré. Deuxième maison, un mec sort et me laisse à peine commencer ma phrase avant de m'inviter chez lui.

C'est un administrateur système. C'est drôle, franchement, moi qui voulais décrocher un peu. J'ai jamais vu quelqu'un fumer autant de joints et avoir l'air aussi sobre. On discute jusqu'à tard, un peu trop tard, mais c'est un énorme coup de bol : je prends dans la gueule qu'il y a vraiment des gens prêts à laisser des inconnus dormir chez eux.

{{<info>}}Pendant quasiment toute ma randonnée, je trouverais une maison où dormir en moins d'une demi-heure. J'ai toujours été super bien accueilli, et parfois même chez des personnes seules, alors que je suis un mec grand et barbu. Par contre, je suis passé dans plein de village qui votent FN, et je ne sais pas si j'aurais trouvé si facilement si je n'avais pas été blanc.{{</info>}}

{{<figure src="fleurs.jpg" title="Chaque fois que je croise des fleurs, du blé ou des potagers, je les prends précieusement en photo, comme pour me rappeler que ça existe. C'est bien un réflexe de citadin.">}}

À Blandy-les-Tours, je tombe sur un chef d'entreprise branché aéronautique et objets connectés. Le choc des cultures est grand. Son hospitalité est hors du commun. Il me raconte son histoire, on connecte là où on peut. C'est un petit déclic : comme en faisant du stop, je vais croiser des gens que je n'aurai jamais (aimé) croisé dans ma vie quotidienne. Et avoir des surprises. Je compte passer au [château de Vaux-le-Vicomte](https://fr.wikipedia.org/wiki/Ch%C3%A2teau_de_Vaux-le-Vicomte) le lendemain. Il connaît le propriétaire : c'est un ancien guide de haute montagne qui est revenu s'occuper du château pour aider sa famille. Il aime les gens qui baroudent et sera content de me croiser, alors il m'arrange une visite avec lui.

Je suis pas très à l'aise à l'idée de me retrouver avec un propriétaire de château. J'y vais quand même et je suis pas déçu : le gars est une crème, me raconte ses dizaines d'années en montagne, et surtout, me soulage enfin de mes plaies dégueulasses sous des pansements qui n'en finissent plus de tomber.

{{<info title="La solution ultime pour soigner une ampoule">}}Après avoir nettoyé et séché l'ampoule, je mets un pansement anti-ampoule classique. Pour l'empêcher de bouger et d'arracher l'ampoule en marchant, un premier rectangle de bande élastique adhésive type Elastoplast, bien tendu. Et par dessus, un rectangle bien plus grand, bien tendu lui aussi. Au bout de cinq jours, ça n'a pas bougé et la peau est comme neuve.{{</info>}}

À partir de ce moment là, mes journées sont beaucoup moins douloureuses. Comme quoi, suivre ce qui se présente, parfois...

Le lendemain, je retrouve mon pote Tobias pour deux jours de crapahutage dans la forêt de Fontainebleau. Avec ses énormes pierres, ses reliefs et son sable, c'est un endroit très chouette pour marcher.

{{<figure src="tobias.jpg" title="Ça se voit qu'on est content de manger ? C'est les épices qui font tout le travail.">}}

Nos chemins se séparent à la jonction du GR1 et du GR2. Direction Dijon !

### Sur le GR2